Notice: Undefined index: find in C:\htdocs\test\open_src\view_src.php on line 11

Notice: Undefined index: bare in C:\htdocs\test\open_src\view_src.php on line 20
정보통신기술용어해설
소스 파일 : /view/view_contents.css (2017-10-04)     소스 설명 : (용어보기) 용어해설 보기에서, 스타일링
001
002
003
004
005
006
007
008
009
010
011
012
013
014
015
016
017
018
019
020
021
022
023
024
025
026
027
028
029
030
031
032
033
034
035
036
037
/* (2017.10.2, 차재복, Cha Jae Bok, cjbword@gmailcom) */

/* 목차 div */
	div#contents { 
		float : right;
		width : 22%;
		font-size : 13px;
		line-height:130%;
		border : gray 1px solid;
		overflow : auto;
		margin-top : 5px;
		margin-bottom : 5px;
	}

/* 목차 내 모든 자식 ol 를 대상으로 함 */
	div#contents ol { 
		padding-left : 15px;
	}

/* 목차 내 제일 좌측 ol 만 대상으로 함 */
	div#contents > ol { 
		padding-left : 5px;
	}

/* 목차 내 모든 li 요소를 대상으로 함 */
	div#contents li {
		list-style:none;
		margin-top : 3px;
		margin-bottom : 3px;
		white-space: nowrap;
		font-size : 13px;
	}

/* 목차 내 a 요소를 대상으로 함 */
	div#contents a {
		text-decoration : none;
	}

Notice: Undefined variable: line_no in C:\htdocs\test\open_src\view_src_utils.php on line 55


"본 웹사이트 내 모든 저작물은 원출처를 밝히는 한 자유롭게 사용(상업화포함) 가능합니다"